0

A number of people get an EE error screen when submitting a Cartthrob checkout in Chrome if they don't use correct credit card details:

Error (0)

When I test it myself I get a proper transaction declined error but other users are seeing this.

I'm on EE 2.8.1, Cartthrob 2.6.

0

CT2.6 requires EE 2.8.1+

From their site: NOTE ExpressionEngine 2.8 + is REQUIRED to run CartThrob 2.6+ Lesser versions may be able to run CartThrob 2.6, but they are not supported.

You should probably add more details about gateway etc. to get a more on point answer.

1
  • Thanks, I missed that, but this is on older versions of Cartthrob as well, 2.3.7.1 was the one I first noticed it on.
    – BenB
    Jul 29 '14 at 12:27
0

We discovered that this was triggered by using test@test.com as the email address in the checkout form... completely bizarre. But there you go.

1
  • was this the actual error in the end? I've just updated to EE v2.11.9 and CartThrob v2.71 and this error is popping up when in Test mode on eWAY payment gateway. Total pain in the arse. Sep 4 '17 at 13:39

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.